<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="/css/style_ch3.css" />
    <title>Document</title>
    <link rel="icon" href="/img/mandalax.png" />
  </head>

  <body>
    <div class="FirstView">
      <h3 class="text-white">Disini Create User Baru</h3>
      <hr />
      <div class="bg-white p-3">
        <form action="/userCreate" method="post">
          <div class="mb-3">
            <label for="username" class="form-label">Username</label>
            <input
              type="text"
              class="form-control"
              id="username"
              name="username"
              placeholder="Username"
            />
          </div>
          <div class="mb-3">
            <label for="password" class="form-label">Password</label>
            <input
              type="password"
              class="form-control"
              id="password"
              name="password"
              placeholder="Password"
            />
          </div>
          <div class="mb-3">
            <label for="name" class="form-label">Full Name</label>
            <input
              type="name"
              class="form-control"
              id="name"
              name="name"
              placeholder="Full Name"
            />
          </div>
          <div class="mb-3">
            <label for="company" class="form-label">Company</label>
            <input
              type="company"
              class="form-control"
              id="company"
              name="company"
              placeholder="Company"
            />
          </div>
          <div class="mb-3">
            <label for="description" class="form-label">Description</label>
            <textarea
              class="form-control"
              id="description"
              name="description"
              rows="3"
              placeholder="Description"
            ></textarea>
          </div>
          <div class="mb-3">
            <button type="submit" class="btn btn-success">Create</button>
            <button type="submit" class="btn btn-warning">
              <a href="/admin">Back</a>
            </button>
          </div>
        </form>
      </div>
    </div>

    <script src="/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  </body>
</html>
